<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ新規登録</title>
    <link rel="stylesheet" href="detail.css">
</head>
<body>
    <header class="row">
        <p class="col-6">ユーザー名さん</p>
        <a class="rogout col-6" href="login.html">ログアウト</a>
    </header>
    
    <div class="copy-container">
    <h1>ユーザ情報詳細参照</h1>
    </div>
    
   
    <div class="contents">
        <div class="id">
            <p>ログインID</p>
            <p>id0001</p>
        </div>

        <div class="userName">
            <p>ユーザ名</p>
            <p>田中太郎</p>
            
        </div>
    
        <div class="birth">
            <p>生年月日</p>
            <p>1989年04月26日</p>
        </div>
    
        <div class="entry_time">
            <p>登録日時</p>
            <p>2017年01月01日 01:01</p>
        </div>
        
         <div class="new_time">
             <p>更新日時</p>
             <p>2018年01月01日 10:10</p>
        </div>
    </div>

        <a href="user.list.html">戻る</a>
</body> 
</html>